/***********************************************************************************************
*************************************** BALISES HTML ******************************************
************************************************************************************************/

body{
font-family:Tahoma,Verdana,Arial,sans-serif;
font-size:10px;
margin:0;
text-align:center;
}


img{border:0;}

label{font-weight:bolder;}

.inputadd{
width:300%;
font-family:Tahoma,Verdana,Arial,sans-serif;
font-size:10px;
}
.inputaddref{
width:40%;
font-family:Tahoma,Verdana,Arial,sans-serif;
font-size:10px;
text-align:center;
background-color:#DDDDDD;
}

.barredestatusrouge{
border-color:#e01f1f;
background-color:#F80000;
color:white;
text-align:center;
font-weight:bolder;
padding:2px;
width:100%;
font-size:11px;
}
.barredestatusvert{
border-color:#e01f1f;
background-color:#88E674;
color:white;
text-align:center;
font-weight:bolder;
padding:2px;
width:100%;
font-size:11px;
}

/***********************************************************************************************
************************************************************************************************/

table
{
   border-collapse: collapse;
}

th 
{
   background-color: #EBEBEB;
   color: black;
   font-size: 1.1em;
   font-family: Arial, "Arial Black", Times, "Times New Roman", serif; 
   border: 1px solid black;
}

caption 
{
   margin: auto; 
   font-family: Arial, Times, "Times New Roman", serif;
   font-weight: bold;
   font-size: 1.2em;
   color: grey;
   margin-bottom: 20px; 
}

td 
{
   border: ;
   font-family: "Arial", "Trebuchet MS", Times, "Times New Roman", serif;
   text-align: center; 
   padding: 5px;
 
}
.important
{
   color: red;
   font-size: 24px;
   text-align: center;
   
}
.totalwidetd{
font-family:Tahoma,Verdana,Arial,sans-serif;
font-size:10px;
background-color:#ccefff; 
border:1px solid black;
text-align:center;
height:30px;
}
.td2
{
	font-family:Tahoma,Verdana,Arial,sans-serif;
	font-size:10px;
	margin:0;
	border :;
	text-align: left; 
	padding: 5px; 
	border : 0px;
	font-weight: bold;
	width : 17%
}
.td3
{
	font-family:Tahoma,Verdana,Arial,sans-serif;
	font-size:10px;
	margin:0;
	border : 1px solid black;
	text-align: center; 
	padding: 1px;
	width : 16px
}
.td4
{
	font-family:Tahoma,Verdana,Arial,sans-serif;
	font-size:10px;
	margin:0;
	border : ;
	text-align: center; 
	padding: 15px;
	width : 16px
}
.champs
{
	font-size : 10px;
	font-family : "Arial", "Trebuchet MS", Times, "Times New Roman", serif;
	font-style : italic;
	color : red;
}

  /*======================================ELEMENTS COMMUNS===============================*/

.t1{
font-size:6px;
background-image:url(../medias/commun/t1.png);
width:13px;
height:13px;
background-repeat: no-repeat;
margin:0;
padding:0;
}
.t2{
color:#9a9a9a;
font-size:10px;
background-image:url(../medias/commun/t2.png);
height:13px;
background-repeat: repeat-x;
margin:0;
padding:0;
}
.t3{
font-size:6px;
background-image:url(../medias/commun/t3.png);
width:13px;
height:13px;
background-repeat: no-repeat;
margin:0;
padding:0;
}

.m1{
background-image:url(../medias/commun/m1.png);
width:13px;
margin:0;
padding:0;
background-repeat: repeat-y;
}
.m2{
padding:5px;
margin:0px;
}
.m3{
background-image:url(../medias/commun/m3.png);
width:13px;
background-repeat: repeat-y;
margin:0;
padding:0;
}

.b1{
background-image:url(../medias/commun/b1.png);
width:13px;
height:12px;
background-repeat: no-repeat;
margin:0;
padding:0;
}
.b2{
background-image:url(../medias/commun/b2.png);
height:12px;
background-repeat: repeat-x;
margin:0;
padding:0;
}
.b3{
background-image:url(../medias/commun/b3.png);
width:13px;
height:12px;
background-repeat: no-repeat;
margin:0;
padding:0;
}
.tabajout
{
padding-left:7px;
width:815px;
text-align:justify;
}
